## libvorbisspi-java 1.0.3

=== debian/changelog ===
libvorbisspi-java (1.0.3-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:44 +0100

libvorbisspi-java (1.0.3-3) unstable; urgency=low

  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 23:26:33 +0200

libvorbisspi-java (1.0.3-2) unstable; urgency=low

  * Update my email address
  * Bump Standards-Version to 3.8.4
  * Change Section to java
  * Switch to default-jdk
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Sat, 10 Apr 2010 18:37:56 -0400

libvorbisspi-java (1.0.3-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Move the package to pkg-java svn.
  * debian/control:
    + Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
    + Add XS-Vcs-{Svn,Browser} headers.
    + Build-Depend on libjorbis-java instead of cortado.
  * Add debian/README.Debian-source file.
  * Fix debian/watch and debian/orig-tar.sh files.

  [ Torsten Werner ]
  * Switch from kaffe to java-gcj-compat-dev.
  * New upstream version

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 24 Nov 2007 14:33:36 +0530

libvorbisspi-java (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #420542)

 -- Torsten Werner <twerner@debian.org>  Sun, 22 Apr 2007 20:50:44 +0200
