=== debian/control ===
Source: libvorbisspi-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: ant, default-jdk, libtritonus-java, libjorbis-java
Standards-Version: 3.9.2
Homepage: http://www.javazoom.net/vorbisspi/vorbisspi.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libvorbisspi-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libvorbisspi-java

Package: libvorbisspi-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Java Service Provider Interface for the OGG Vorbis audio format
 VorbisSPI is a Java Service Provider Interface that adds OGG Vorbis audio
 format support to Java platform. It supports icecast streaming. It is based on
 JOrbis Java libraries.
 .
 Ogg Vorbis is a fully Open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for high quality (44.1-48.0kHz, 16+
 bit, polyphonic) audio and music at fixed and variable bitrates from 16 to 128
 kbps/channel. This places Vorbis in the same class as audio representations
 including MPEG-1 audio layer 3, MPEG-4 audio (AAC and TwinVQ), and PAC.
