=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := all
DEB_JARS             := jorbis jogg tritonus_share

install/libvorbisspi-java::
	install -m 644 -D vorbisspi*.jar $(DEB_DESTDIR)/usr/share/java/vorbisspi-$(DEB_UPSTREAM_VERSION).jar	
	dh_link /usr/share/java/vorbisspi-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/vorbisspi.jar

get-orig-source:
	-uscan --upstream-version 0 --rename
