=== debian/watch ===
version=3
http://www.javazoom.net/vorbisspi/sources/ vorbisspi(.*)\.zip \
  debian debian/orig-tar.sh
